## Installation

--with-adabas[=DIR]

  Aktiviert die Adabas-D-Unterstützung. DIR ist das Adabas-Installationsverzeichnis oder /usr/local, wenn nicht angegeben.

--with-sapdb[=DIR]

  Aktiviert die SAP-DB-Unterstützung. DIR ist das SAP-DB-Installationsverzeichnis oder /usr/local, wenn nicht angegeben.

--with-solid[=DIR]

  Aktiviert die Solid-Unterstützung. DIR ist das Solid-Installationsverzeichnis oder /usr/local/solid, wenn nicht angegeben.

--with-ibm-db2[=DIR]

  Aktiviert die IBM-DB2-Unterstützung. DIR ist das IBM-DB2-Installationsverzeichnis oder /home/db2inst1/sqllib, wenn nicht angegeben.

--with-empress[=DIR]

  Aktiviert die Empress-Unterstützung. DIR ist das Empress-Installationsverzeichnis oder $EMPRESSPATH, wenn nicht angegeben. Es wird nur Empress Version 8.60 oder höher unterstützt.

--with-empress-bcs[=DIR]

  Aktiviert die `"Empress Local Access"`-Unterstützung. DIR ist das Empress-Installationsverzeichnis oder $EMPRESSPATH, wenn nicht angegeben. Es wird nur Empress Version 8.60 oder höher unterstützt.

--with-birdstep[=DIR]

  Aktiviert die Birdstep-Unterstützung. DIR ist das Birdstep-Installationsverzeichnis oder /usr/local/birdstep, wenn nicht angegeben.

--with-custom-odbc[=DIR]

  Aktiviert die benutzerdefinierte ODBC-Unterstützung. DIR ist das ODBC-Installationsverzeichnis oder /usr/local, wenn nicht angegeben. Es muss sichergestellt werden, dass CUSTOM_ODBC_LIBS definiert ist, und dass eine odbc.h-Datei im Includepfad existiert. Für Sybase SQL Anywhere 5.5.00 unter QNX sollten z. B. vor dem Aufruf des configure-Skripts folgende Umgebungsvariablen gesetzt werden:

         CPPFLAGS="-DODBC_QNX -DSQLANY_BUG"
         LDFLAGS=-lunix
         CUSTOM_ODBC_LIBS="-ldblib -lodbc".

--with-iodbc[=DIR]

  Aktiviert die iODBC-Unterstützung. DIR ist das iODBC-Installationsverzeichnis oder /usr/local, wenn nicht angegeben.

--with-esoob[=DIR]

  Aktiviert die Easysoft-OOB-Unterstützung. DIR ist das OOB-Installationsverzeichnis oder /usr/local/easysoft/oob/client, wenn nicht angegeben.

--with-unixODBC[=DIR]

  Aktiviert die unixODBC-Unterstützung. DIR ist das unixODBC-Installationsverzeichnis oder /usr/local, wenn nicht angegeben.

--with-openlink[=DIR]

  Aktiviert die OpenLink-ODBC-Unterstützung. DIR ist das OpenLink-Installationsverzeichnis oder /usr/local, wenn nicht angegeben. Dieses Modul entspricht iODBC.

--with-dbmaker[=DIR]

  Aktiviert die DBMaker-Unterstützung. DIR ist das DBMaker-Installationsverzeichnis oder das Verzeichnis, in dem die neueste DBMaker-Version installiert ist, wenn nicht angegeben (z. B. /home/dbmaker/3.6).

Windows-Benutzer müssen php_odbc.dll aktivieren, um diese Erweiterung zu verwenden.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open